Introducing the Chargebee CLI

Unlink a customer from its parent account

Open in Postman

When a customer belongs to an account hierarchy , this operation detaches the customer from its parent. The hierarchy, if any, beneath the customer remains unchanged.

Sample Request

Open in Postman
deletes a customer from hierarchy

Sample Result[JSON]

URL Format

POST https://[site].chargebee.com/api/v2/customers/{customer-id}/delete_relationship

Returns

Customer object

Resource object representing customer